Problem jailbreaking my 1st Gen Touch

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by CooLiSH, May 27, 2009.

  1. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    Hi..
    I have an iPod touch (2.2.1), i want to jailbreak it so i downloaded all the required softwares.

    At the step where i connect my iPod to get detected i got the attached error, why?

    I downloaded
    iPod1,1_2.2.1_5H11_Restore
    QuickPwn_2.2.5.dmg

    Attached Files:

  2. Tourniquet.

    Tourniquet. Member

    Joined:
    Jan 20, 2009
    Messages:
    631
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    make sure the ipsw is on your desktop, otherwise it wont work
  3. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    Mmmm
    Dont you mean this file:
    iPod1,1_2.2.1_5H11_Restore ??

    From the following, which to download:
    2.2.0 (1G): iPod1,1_2.2_5G77_Restore.ipsw
    2.2.0 (2G): iPod2,1_2.2_5G77a_Restore.ipsw
    2.2.1 (2G): iPod2,1_2.2.1_5H11a_Restore.ipsw

    Should i have it on the desktop or the same folder where i kept the other softwares??
    And where to download it from if its not the one i told you about?

    BTW: my touch is already 2.2.1 (updated)
  4. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)
    Maybe you should have bought it then? Like QuickPwn said.
  5. cjschriver3

    cjschriver3 New Member

    Joined:
    Mar 24, 2009
    Messages:
    1,080
    Likes Received:
    0
    Device:
    2G iPod touch
    after you "buy" it make sure it is on the DESKTOP like said before you asked about the folders

Share This Page